.content_calendar {
	border-radius: 4px;
	background: #fff;
}

.calend_day {
	border: 1px solid #f1f1f1;
	background: #f9f9f9;
}

.content_calendar a{
	text-decoration: none;
}

.content_calendar table {
	font-size: 20px;
	padding: 0;
}
.content_calendar td, .content_calendar th {
	width: 45px;
	height: 45px;
	text-align: center;
	vertical-align: middle;
	color: #444;
	position: relative;
    padding: 0;
	cursor: pointer;
}

.content_calendar th {
	height: 45px;
	font-weight: bold;
	font-size: 20px;
	color: #226C9C;
}

tr.week {
	background: #f1f1f1;
        font-size: 20px;
}

.content_calendar td:hover, .content_calendar th:hover {
	background-position: 0px -81px;
	color: #222;
}
.content_calendar td.date_has_event {
	color: white;
	background: #2876ad;
}
.content_calendar td.today {
	color: #fff;
	background: #00BFFF;;
}
.content_calendar .events {
	position: relative;
}
.content_calendar .events ul {
	text-align: left;
	position: absolute;
	display: none;
        /*margin-right: 100px;*/
        z-index: 1000;
	padding: 15px;
	background: #f9f9f9;
	color: white;
	border: 1px solid white;
	font-size: 14px;
	width: 350px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 0px 1px #666;
}

.content_calendar .events li {
	padding-bottom: 5px;
}

.content_calendar .events li a{
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}

.content_calendar .events li span {
	display: block;
	font-size: 12px;
	text-align: justify;
	color: #555;
}
.content_calendar .events li span.title {
	font-weight: bold;
	color: #222;
}